<page xmlns="http://projectmallard.org/1.0/"
      xmlns:its="http://www.w3.org/2005/11/its"
      type="guide"
      id="gedit-full-screen">

  <info>
    <link type="guide" xref="index#configure-gedit"/>
    <desc>Set gedit to use the entire screen.</desc>
  </info>

  <title>Use fullscreen mode</title>

  <p>When working with a large document, you may find it helpful to work in
  <app>gedit's</app> fullscreen mode. Using fullscreen mode will hide the
  <gui>menu bar</gui>, <gui>tab bar</gui> and the <gui>tool bar</gui>,
  presenting you with more of your text and allowing you to better focus on
  your tasks.</p>

  <section id="turn-on-full-screen">
    <title>Turn on fullscreen mode</title>
    <p>To turn on fullscreen mode, press <key>F11</key>. <app>gedit's</app>
    menu, title, and tab-bars will hide, and you will only be presented with
    the text of your current file.</p>
    <p>If you need to perform an action from the <app>gedit</app> menu while
    working in fullscreen mode, move your mouse pointer to the top of the
    screen. The <app>gedit</app> menu bar will reappear, and you can select
    your desired action.</p>

    <note>
      <p>To switch between open tabs while in fullscreen mode, press either
      <keyseq><key>Ctrl</key><key>Alt</key><key>PgUp</key></keyseq> or
      <keyseq><key>Ctrl</key><key>Alt</key><key>PgDn</key></keyseq>.</p>
    </note>

  </section>

  <section id="turn-off-full-screen">
    <title>Turn off fullscreen mode</title>
    <p>To turn off fullscreen mode and return to the standard <app>gedit</app>
    window, press <key>F11</key>.</p>
    <p>You can also move your mouse cursor to the top of the screen, and wait
    for the <gui>menu bar</gui> to appear. When the <gui>menu bar</gui>
    appears, select the <gui>Leave Fullscreen</gui> button.</p>
  </section>

</page>
